﻿.WordSearchResultContainer
{
    position:relative;
    padding-bottom: 2px;
    /*left: 1px;
    right: 1px;*/    
}

.divWSRCHeader
{
    height:27px;
    background-color:#F9E6B6;
}

.divWSRCTitle
{
    position:absolute;
    left:4px;
    top:5px;
    width:99%;
    height:27px;
    cursor: pointer;
}

.divWSRCExpand
{
    position:absolute;
    right:7px;
    top:3px;
    width:21px;
    height:21px;
    background-image: url('/OnlinePlan/images/expand_down.gif');   /*Change Live*/
    /*background-image: url('../images/expand_down.gif');*/   /*Change Live*/
}

.divWSRCExpand:hover
{
    background-image: url('/OnlinePlan/images/expand_down_hover.gif');    /*Change Live*/
    /*background-image: url('../images/expand_down_hover.gif');*/    /*Change Live*/
}

.divWSRCExpandUp
{
    background-image: url('/OnlinePlan/images/expand_up.gif') !important;   /*Change Live*/
    /*background-image: url('../images/expand_up.gif') !important;*/   /*Change Live*/
}
.divWSRCExpandUp:hover
{
    background-image: url('/OnlinePlan/images/expand_up_hover.gif') !important;   /*Change Live*/
    /*background-image: url('../images/expand_up_hover.gif') !important;*/   /*Change Live*/
}


.divWSRCResults
{
    /*position:relative;*/
    padding-top:2px;
    display:none;
}

.divWSRCResultsShow
{
    display:block;
}